@echo off
:: I-X Austin Tate 6-Jun-2002
title I-Test Command Console
:: set current directory to application base
cd ..\..
set app_base=.
set app_path=.\java
set app_params=-ipc=xml -load config\itest.props -run-name-server
set ix_base=..\..
set java_params=
set ipc=xml
%ix_base%\scripts\win\run-ix-app.bat ix.ip2.Ip2
:: Or use special Isample code with
:: %ix_base%\scripts\win\run-ix-app.bat isample.Isample
pause








